Bug 7795 - admin/authorised_values.pl: breaks with plack
Summary: admin/authorised_values.pl: breaks with plack
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-22 10:53 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7795 - admin/authorised_values.pl breaks with plack (1.41 KB, patch)
2012-03-22 11:03 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[Signed-Off] Bug 7795 - admin/authorised_values.pl breaks with plack (1.48 KB, patch)
2012-03-23 09:54 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-22 10:53:33 UTC

    
Comment 1 Dobrica Pavlinusic 2012-03-22 11:03:11 UTC Comment hidden (obsolete)
Comment 2 Alex Arnaud 2012-03-23 09:54:29 UTC
Created attachment 8560 [details] [review]
[Signed-Off] Bug 7795 - admin/authorised_values.pl breaks with plack

scoping fixes for Variable "*" is not available errors

Signed-off-by: Alex Arnaud <alex.arnaud@biblibre.com>
Comment 3 Paul Poulain 2012-03-26 16:09:02 UTC
QA comment: same kind of patch as all the plack compliance patch. Passed QA
Comment 4 Jared Camins-Esakov 2012-12-31 00:47:53 UTC
There have been no further reports of problems so I am marking this bug resolved.